JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AudioProcessorParameter.h File Reference

## Classes
class | AudioProcessorParameter
| An abstract base class for parameter objects that can be added to an AudioProcessor. More...
class | AudioProcessorParameter::Listener
| A base class for listeners that want to know about changes to an AudioProcessorParameter. More...